﻿/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/* === helpers === */
p{margin:0; padding: 0;}
p.flush{padding-top: 0px !important; padding-bottom: 0px !important;}
.col80{float: left; width: 79.9999%; display: inline;}
.col75{float: left; width: 74.9999%; display: inline;}
.col66{float: left; width: 66.6666%; display: inline;}
.col65{float: left; width: 64.9999%; display: inline;}
.col60{float: left; width: 59.9999%; display: inline;}
.col50{float: left; width: 49.9999%; display: inline;}
.col40{float: left; width: 39.9999%; display: inline;}
.col35{float: left; width: 34.9999%; display: inline;}
.col33{float: left; width: 33.3333%; display: inline;}
.col25{float: left; width: 24.9999%; display: inline;}
.col20{float: left; width: 19.9999%; display: inline;}
.width100{width:100%;}
.minHeight{width:1px; float:right; line-height:0px; font-size:0.5px;}
.accessHidden{position:absolute; text-indent:-1000px; left:-1000px; width:100px; overflow:hidden;}
.printHidden{position:absolute; text-indent:-1000px; left:-1000px; width:100px; overflow:hidden;}
.hidden{display:block; width:0; height:0; overflow:hidden; font-size: 1%;} /* used for image replacement techniques */

/* === padding/margin helpers === */
.padBot0{padding-bottom: 0px !important;}
.padBot5{padding-bottom: 5px !important;}
.padBot10{padding-bottom: 10px !important;}
.padBot15{padding-bottom: 15px !important;}
.padBot20{padding-bottom: 20px !important;}
.padBot25{padding-bottom: 25px !important;}
.padBot30{padding-bottom: 30px !important;}
.padTop0{padding-top: 0px !important;}
.padTop5{padding-top: 5px !important;}
.padTop10{padding-top: 10px !important;}
.padTop15{padding-top: 15px !important;}
.padTop20{padding-top: 20px !important;}
.padTop25{padding-top: 25px !important;}
.padTop30{padding-top: 30px !important;}

.marginBot0{margin-bottom: 0px !important;}
.marginBot5{margin-bottom: 5px !important;}
.marginBot10{margin-bottom: 10px !important;}
.marginBot15{margin-bottom: 15px !important;}
.marginBot20{margin-bottom: 20px !important;}
.marginBot25{margin-bottom: 25px !important;}
.marginBot30{margin-bottom: 30px !important;}
.marginTop0{margin-top: 0px !important;}
.marginTop5{margin-top: 5px !important;}
.marginTop10{margin-top: 10px !important;}
.marginTop15{margin-top: 15px !important;}
.marginTop20{margin-top: 20px !important;}
.marginTop25{margin-top: 25px !important;}
.marginTop30{margin-top: 30px !important;}

/* === clearfix - borrowed from http://960.gs/css/uncompressed/960.css === */
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {clear: both;}
/* The following zoom:1 rule is specifically for IE6 + IE7. Move to separate stylesheet if invalid CSS is a problem. */
.clearfix {zoom: 1;}